/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body {
	font-family: 'Open Sans', sans-serif;
}

nav {
	padding: .8rem;

	/*Creates space between the nav and intro section*/
	margin-bottom: 2rem;
	border-bottom: 1px solid gray;
	list-style-type: none;
}

nav .nav, nav .nav-logo {
	margin: 0.5rem;
	display: inline;
}

#intro {
	/*Creates space between the contents of the intro section and its borders*/
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

.header {
	text-align: center;
}

#intro h2, #intro p {
	/*Creates space between the contents of the intro section*/
	margin-bottom: 1rem;
}

#intro button {
	color: white;
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 25px;
	font-size: 1rem;
	/*Creates space between the button text and the border*/
	padding: 1rem;
}

#succeed-info {
	padding-right: 10%;
	padding-left: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
}

#succeed-info h2 {
	/*Creates space between the header and the card section*/
	margin-bottom: 1rem;
}

#succeed-info h3 {
	text-align: center;
	margin-bottom: 1rem;
}

#succeed-info .card {
	/*Allows the card to appear beside each other*/
	display: inline-block;

	/*Aligns elements with the tallest with the content*/
	vertical-align: top;

	/*Allows for cards to have equal height that adjusts with the content*/
	min-height: 175px;
	
	width: 30%;

	/*Creates a horizontal spacing between the cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;	
}

footer {
	/*Creates space between the span tags and the footer border*/
	padding: 0.7rem;
}

footer span {
	margin-left: 0.5rem;
	margin-right: 0.5rem;
}

#pre-footer {
    padding-top: 2rem;
    padding-bottom: 3rem;
    background-color: darkblue;
    color: white;
}

#pre-footer div {
	/*Allows the card to appear beside each other*/
	display: inline-block;

	/*Aligns elements with the tallest with the content*/
	vertical-align: top;

	/*Allows for cards to have equal height that adjusts with the content*/
	min-height: 175px;
	
	width: 20%;

	/*Creates a horizontal spacing between the cards*/
	margin-left: 0.5rem;
	margin-right: 0.5rem;	
}

#pre-footer div > * {
	margin-bottom: 1rem;
}